.services-left
{
	padding:20px;
	float:left;
	width:58%;
	height:100%;
	max-height:400px;
	overflow:hidden;
}
.content-holder-title
{
	color: #a61407;
	/*font-family: BitterBold;*/
	font-size: 18px;
	text-transform: uppercase;
}
.content-holder-sub_title
{
	/*font-family: BitterItalic;*/
	font-size: 9px;
	margin-top: 5px;
	line-height:1.5;
	color: #000000;
	text-transform: uppercase;
}
.content-holder-details
{
	line-height:1.5;
	color: #000000;
	margin-top: 10px;
	font-size:13px;
	text-align:justify;
	/*font-family: DroidSans;*/
}
.service-details
{
	display:none;
}

.services-right
{
	float:right;
	width:36%;
	/*height:100%;
	max-height:100px;*/
	height:100%;
	max-height:400px;
	border-left:1px solid #5c5c5c;
	overflow:hidden;
}
.services-title-holder
{
	margin:10px;
	padding:10px;
	cursor:pointer;
	border-bottom:1px solid #5c5c5c;
	height:20px;
	opacity: 0.5;
}
.services-title-holder:hover, .service-holder-active
{
	opacity: 1;
}
.services-title-holder-title
{
	margin-left: 35px;
	margin-top:-18px;
	/*width: 123px;*/
	float: left;
	color: #a61407;
	/*font-family: BitterBold;*/
	/*font-size: 15px;*/
	font-size: 18px;
}


.banner-details-container
{
	width:650px;
	margin:0 auto;
	padding-top:5%;
}
main .about_banner 
{
	width: 100%;
	background-size: cover;
	background-repeat: no-repeat;
}

main .about_banner .banner_title
{
	text-align: center;
	font-size: 40px;
	/*font-family: BitterBold;*/
	color: #a61407;
	margin-top: 6%;
	font-weight:bold;
	line-height:45px;
	float:left;
	width:35%;
	padding:15px 0;
	border-right:1px solid white;
	text-shadow: 0px 3px 5px rgba(0, 0, 0, 1);
	-webkit-text-shadow: 0px 3px 5px rgba(0, 0, 0, 1);
	-moz-text-shadow: 0px 3px 5px rgba(0, 0, 0, 1);
	-o-text-shadow: 0px 3px 5px rgba(0, 0, 0, 1);
	-ms-text-shadow: 0px 3px 5px rgba(0, 0, 0, 1);


}
main .about_banner .banner_sub_title
{
	width: 63%;
	/*width: 60%;*/
	/*font-size: 16px;*/
	font-size: 19px;
	/*font-family: Bitter;*/
	color: white;
	float:right;
	line-height:18px;
	margin-top:12%;
	/*margin-left:30px;*/
	text-shadow: 2px 1px 3px rgba(0, 0, 0, 1);
	-webkit-text-shadow: 2px 1px 3px rgba(0, 0, 0, 1);
	-moz-text-shadow: 2px 1px 3px rgba(0, 0, 0, 1);
	-o-text-shadow: 2px 1px 3px rgba(0, 0, 0, 1);
	-ms-text-shadow: 2px 1px 3px rgba(0, 0, 0, 1);
}


main .services
{
	width: 100%;
	height: 620px;
	position: relative;
	overflow: auto;
	background-color:white;
	/*background-image: url(../img/layout/index/tile_white.png);*/
}
main .services header
{
	margin-top: 35px;
	height: 80px;
	background-color: transparent;
	display: table;
	z-index: 1 !important;
}
main .services header .title
{
	text-align: center;
	font-size: 36px;
	/*font-family: Bitter;*/
	color: #a61407;
	margin-top: 35px;
}
main .services header .sub_title
{
	text-align: center;
	width: 345px;
	margin: 15px auto 0;
	font-size: 13px;
	/*font-family: Bitter;*/
	color: #000000;
}

main .services .container
{
	margin: 20px auto 0;
	height: auto;
	width: 810px;
	position: relative;
	display: table;
}
main .what_we_do
{
	width: 100%;
	height: 620px;
	position: relative;
	overflow: auto;
	background-image: url(../img/layout/index/tile_white.png);
	display: inline-table;
}
main .what_we_do header
{
	margin-top: 35px;
	height: 80px;
	background-color: transparent;
	display: table;
	z-index: 1 !important;
}
main .what_we_do header .title
{
	text-align: center;
	font-size: 36px;
	/*font-family: Bitter;*/
	color: #a61407;
	margin-top: 35px;
}
main .what_we_do header .sub_title
{
	text-align: center;
	width: 345px;
	margin: 15px auto 0;
	font-size: 13px;
	/*font-family: Bitter;*/
	color: #000000;
}
main .what_we_do .container
{
	margin: 50px auto 0;
	height: auto;
	width: 825px;
	position: relative;
	display: table;
}
main .what_we_do .container .services
{
	width: 252.5px;
	height: 189px;
	float: left;
	position: relative;
	padding: 43px 11px;
	background-size: cover;
}
main .what_we_do .container .services .content
{
	display: table;
}
main .what_we_do .container .services .content .header
{
	height: 70px;
	width: 100%;
	position: relative;
}
main .what_we_do .container .services .content .header .icon
{
	float: left;
	height: 70px;
	width: 70px;
	background-size: cover;
}
main .what_we_do .container .services .content .header .icon img
{
	height: 70px;
	width: 70px;
}
main .what_we_do .container .services .content .header .title
{
	margin-top: 15px;
	margin-left: 10px;
	/*width: 123px;*/
	float: left;
	/*font-family: BitterBold;*/
	font-size: 15px;
	color: white;
	text-transform: uppercase;
}
main .what_we_do .container .services .content .header .title .sub_title
{
	/*font-family: BitterItalic;*/
	color: white;
	font-size: 9px;
	margin-top: 5px;
	line-height:1.5;
	width:170px;
}
main .what_we_do .container .services .content .details
{
	margin-top: 10px;
	height: 58px;
	width: 100%;
	/*font-family: DroidSans !important;*/
	font-size: 10.5px;
	color: white;
	line-height: 12px;
}
main .what_we_do .button
{
	width: 270px;
	height: 55px;
	border:2px solid #a61407;
	margin: 0 auto;
	text-align: center;
	line-height: 55px;
	vertical-align: middle;
	color: #a61407;
	/*font-family: BitterBold;*/
	font-size: 18px;
	cursor: pointer;
	margin-top:30px;
}
main .what_we_do .button:hover
{
	color: white;
	background-color: #a61407;
}